## loupe 49.0

=== debian/changelog ===
loupe (49.0-1ubuntu1) questing; urgency=medium

  * Merge with Debian. Remaining changes:
    - Vendor the rust crates
    - d/p/patch-meson-build.diff: Fix cp command path
    - Add d/p/Make-background-color-switching-algorithm-more-aggressive.patch
  * Automate XS-Vendored-Sources-Rust handling
  * Update vendored rust crates
  * Update debian/source/include-binaries
  * Update XS-Vendored-Sources-Rust field

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 15 Sep 2025 12:04:03 +0200

loupe (49.0-1) unstable; urgency=medium

  * New upstream release
  * d/p: Drop cherrypicked upstream patch, applied in new release
  * d/patches: Refresh remaining patches
  * d/control: Update B-D with debcargo

 -- Matthias Geiger <werdahias@debian.org>  Sat, 13 Sep 2025 18:08:00 +0200

loupe (49~rc-3ubuntu1) questing; urgency=medium

  * Merge with Debian. Remaining changes:
    - Vendor the rust crates
    - d/p/patch-meson-build.diff: Fix cp command path
    - Add d/p/Make-background-color-switching-algorithm-more-aggressive.patch
  * Rebase d/p/glycin-use-unstable-config-feature.diff
  * Update glycin crate to fix FTBFS on 32-bit architectures

 -- Alessandro Astone <alessandro.astone@canonical.com>  Sun, 14 Sep 2025 14:27:31 +0200

loupe (49~rc-2ubuntu1) questing; urgency=medium

  * Merge with debian. Remaining changes:
    - Vendor the rust crates
    - d/p/patch-meson-build.diff: Fix cp command path
    - Add d/p/Make-background-color-switching-algorithm-more-aggressive.patch
  * d/p: Refresh background color patch
  * Update vendored rust crates
  * Update XS-Vendored-Sources-Rust field

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 04 Sep 2025 15:42:36 +0200
