=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
    https://gitlab.gnome.org/GNOME/loupe/tags?sort=updated_desc -/archive/[\d.]+?(?:beta|rc)?[\d.]*/\
 loupe-([\d.]+?(?:beta|rc)?[\d.]*)@ARCHIVE_EXT@
