## loupe 49.1

=== meson_options.txt ===
option(
  'profile',
  type: 'combo',
  choices: ['release', 'dev'],
  value: 'release',
  description: 'Cargo profile value.',
)
option(
  'app_id_suffix',
  type: 'combo',
  choices: ['', '.Devel'],
  value: '',
  description: 'Value will be appended to the app id.',
)
option(
  'x11',
  type: 'feature',
  description: 'Enable X11 specific features.',
)
