=== debian/changelog ===
loupe (49.1-1ubuntu1) resolute; urgency=medium

  [ Alessandro Astone ]
  * Update vendored rust crates
  * Update XS-Vendored-Sources-Rust field

  [ Jeremy Bícha ]
  * Add Build-Depends: dh-sequence-gnome (LP: #2126647)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 05 Nov 2025 16:00:35 +0100

loupe (49.1-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches for new upstream
  * d/control: Drop Rules-Require-Root field

 -- Matthias Geiger <werdahias@debian.org>  Fri, 24 Oct 2025 21:26:41 +0200
