=== debian/rules ===
--- 
+++ 
@@ -52,3 +52,5 @@
 	git add debian/control
 	git commit -m "Update XS-Vendored-Sources-Rust field" || true
 	git checkout Cargo.toml
+
+override_dh_gnome_clean:
