## loupe 49.2

=== debian/changelog ===
loupe (49.2-1ubuntu1) resolute; urgency=medium

  * Merge with debian (LP: #2141180). Remaining changes:
    - Vendor the rust crates
    - Add d/p/Make-background-color-switching-algorithm-more-aggressive.patch
  * d/patches, d/rules: Drop unnecessary patch-meson-build.diff
  * d/rules: Use gbp-export-orig in vendoring target
  * Update vendored rust crates
  * Update XS-Vendored-Sources-Rust field

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 09 Feb 2026 12:55:41 +0100

loupe (49.2-1) unstable; urgency=medium

  * New upstream release

 -- Matthias Geiger <werdahias@debian.org>  Sun, 04 Jan 2026 22:35:35 +0100

loupe (49.1-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Add Build-Depends: dh-sequence-gnome (LP: #2126647)

  [ Matthias Geiger ]
  * Cherry-pick upstream patch to build with newer libadwaita (Closes: #1124175)
  * d/control: Bump S-V to 4.7.3; drop priority: optional

 -- Matthias Geiger <werdahias@debian.org>  Wed, 31 Dec 2025 17:21:39 +0100
