=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/default.mk
-include /usr/share/rustc/architecture.mk
-export DEB_HOST_RUST_TYPE
-export DEB_HOST_GNU_TYPE
 export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
 
 %:
@@ -18,7 +15,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	-Dhost_arch="$(DEB_HOST_RUST_TYPE)" \
 	-Dx11=enabled
 
 # Give the tests more time on slow arches
@@ -39,7 +35,7 @@
 	git commit -m "Update vendored rust crates" || true
 	git reset --hard && git clean -fdx
 
-	uscan --download-current-version --destdir=..
+	gbp export-orig
 	rm debian/source/include-binaries
 	dpkg-source --include-binaries -b .
 	git add debian/source/include-binaries
