## loupe 50~beta

=== debian/changelog ===
loupe (50~beta-0ubuntu1) resolute; urgency=medium

  * New upstream release 50.beta
  * Bump the libadwaita-1 requirement to 1.8.0
  * Refresh patches and fix conflicts:
    - patch-meson-build.diff (disabled)
    - relax-gettext-sys.diff (disabled)
    - Make-background-color-switching-algorithm-more-aggressive.patch
  * Drop upstreamed patches:
    - update-deps.patch
  * debian/control: Update Vcs- fields to point to the Ubuntu repo.
  * Update vendored Rust crates
  * Update XS-Vendored-Sources-Rust field
  * debian: Force using Rust 1.92 which 50.beta requires, because default Rust
    in Resolute is still 1.88.

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Fri, 13 Feb 2026 17:38:23 +0800
