=== debian/control ===
Source: loupe
Section: gnome
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-gnome,
 meson (>= 0.59.0),
 quilt,
 desktop-file-utils,
 itstool,
 libadwaita-1-dev (>= 1.8.0),
 liblcms2-dev (>= 2.12.0),
 libgtk-4-dev (>= 4.16),
 libgweather-4-dev (>= 4.0.0),
 libseccomp-dev (>= 2.5.0),
 dh-cargo,
 cargo-1.92,
 rustc-1.92,
 libstd-rust-dev,
# librust-anyhow-1+default-dev (>= 1.0.66-~~),
# librust-arc-swap-1+default-dev (>= 1.6.0-~~),
# librust-ashpd-0.12+async-std-dev,
# librust-ashpd-0.12+gtk4-wayland-dev,
# librust-async-channel-2+default-dev (>= 2.1.0-~~),
# librust-async-lock-3+default-dev (>= 3.4.0-~~),
# librust-cairo-rs-0.21+default-dev,
# librust-cairo-rs-0.21+pdf-dev,
# librust-chrono-0.4+std-dev (>= 0.4.38-~~),
# librust-gettext-rs-0.7+default-dev,
# librust-gettext-rs-0.7+gettext-system-dev,
# librust-gettext-sys-0.21+default-dev,
# librust-gettext-sys-0.21+gettext-system-dev,
# librust-gio-0.21+default-dev,
# librust-gio-0.21+v2-74-dev,
# librust-glycin-3+default-dev,
# librust-glycin-3+gdk4-dev,
# librust-glycin-3+unstable-config-dev,
# librust-gtk4-0.10+default-dev,
# librust-gtk4-0.10+v4-14-dev,
# librust-gtk4-0.10+xml-validation-dev,
# librust-gufo-0.3+all-image-formats-dev,
# librust-gufo-0.3+chrono-dev,
# librust-gufo-0.3+default-dev,
# librust-gufo-common-1+default-dev,
# librust-gufo-common-1+serde-dev,
# librust-gvdb-macros-0.1+default-dev (>= 0.1.6-~~),
# librust-indexmap-2+default-dev,
# librust-libadwaita-0.8+default-dev,
# librust-libadwaita-0.8+v1-6-dev,
# librust-libc-0.2+default-dev (>= 0.2.158-~~),
# librust-libgweather-4+default-dev (>= 4.4.0-~~),
# librust-log-0.4+default-dev (>= 0.4.17-~~),
# librust-strum-0.26+default-dev,
# librust-strum-0.26+derive-dev,
# librust-thiserror-2+default-dev (>= 2.0.3-~~),
# librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~),
# librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~),
# librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.18-~~),
# librust-url-2+default-dev (>= 2.3.1-~~)
XS-Vendored-Sources-Rust: adler2@2.0.1, aho-corasick@1.1.4, anyhow@1.0.100, arc-swap@1.8.0, ashpd@0.13.0-alpha, async-broadcast@0.7.2, async-channel@2.5.0, async-executor@1.13.3, async-fs@2.2.0, async-global-executor@3.1.0, async-io@2.6.0, async-lock@3.4.2, async-process@2.5.0, async-signal@0.2.13, async-task@4.7.1, async-trait@0.1.89, atomic-waker@1.1.2, autocfg@1.5.0, bitflags@2.10.0, blocking@1.6.2, bytemuck@1.24.0, cairo-rs@0.22.0-alpha.2, cairo-sys-rs@0.22.0-alpha.2, cc@1.2.55, cfg-expr@0.20.6, cfg-if@1.0.4, cfg_aliases@0.2.1, chrono@0.4.43, concurrent-queue@2.5.0, crc32fast@1.5.0, crossbeam-deque@0.8.6, crossbeam-epoch@0.9.18, crossbeam-utils@0.8.21, displaydoc@0.2.5, dlib@0.5.2, dunce@1.0.5, either@1.15.0, encoding_rs@0.8.35, endi@1.1.1, enumflags2@0.7.12, enumflags2_derive@0.7.12, env_filter@0.1.4, env_logger@0.11.8, equivalent@1.0.2, errno@0.3.14, event-listener-strategy@0.5.4, event-listener@5.4.1, fastrand@2.3.0, field-offset@0.3.6, find-msvc-tools@0.1.9, flate2@1.1.8, foreign-types-macros@0.2.3, foreign-types-shared@0.3.1, foreign-types@0.5.0, form_urlencoded@1.2.2, futures-channel@0.3.31, futures-core@0.3.31, futures-executor@0.3.31, futures-io@0.3.31, futures-lite@2.6.1, futures-macro@0.3.31, futures-task@0.3.31, futures-timer@3.0.3, futures-util@0.3.31, gdk-pixbuf-sys@0.22.0-alpha.2, gdk-pixbuf@0.22.0-alpha.2, gdk4-sys@0.11.0-alpha.2, gdk4-wayland-sys@0.11.0-alpha.2, gdk4-wayland@0.11.0-alpha.2, gdk4-x11-sys@0.11.0-alpha.2, gdk4-x11@0.11.0-alpha.2, gdk4@0.11.0-alpha.2, getrandom@0.3.4, gettext-rs@0.7.7, gettext-sys@0.26.0, gio-sys@0.21.5, gio-sys@0.22.0-alpha.2, gio@0.21.5, gio@0.22.0-alpha.2, glib-macros@0.21.5, glib-macros@0.22.0-alpha.2, glib-sys@0.21.5, glib-sys@0.22.0-alpha.2, glib@0.21.5, glib@0.22.0-alpha.2, glycin-common@1.0.4-alpha.3, glycin-utils@4.1.0-alpha.3, glycin@3.1.0-beta, gobject-sys@0.21.5, gobject-sys@0.22.0-alpha.2, graphene-rs@0.22.0-alpha.2, graphene-sys@0.22.0-alpha.2, gsk4-sys@0.11.0-alpha.2, gsk4@0.11.0-alpha.2, gtk4-macros@0.11.0-alpha.2, gtk4-sys@0.11.0-alpha.2, gtk4@0.11.0-alpha.2, gufo-common@1.1.0-alpha, gufo-exif@0.4.0-alpha, gufo-jpeg@0.4.0-alpha, gufo-png@0.4.0-alpha, gufo-tiff@0.4.0-alpha, gufo-webp@0.4.0-alpha, gufo-xmp@0.4.0-alpha, gufo@0.4.0-alpha, gvdb-macros@0.1.15, gvdb@0.9.0, gweather-sys@4.7.0, half@2.7.1, hashbrown@0.16.1, heck@0.5.0, hex@0.4.3, icu_collections@2.1.1, icu_locale_core@2.1.1, icu_normalizer@2.1.1, icu_normalizer_data@2.1.1, icu_properties@2.1.2, icu_properties_data@2.1.2, icu_provider@2.1.1, idna@1.1.0, idna_adapter@1.2.1, indexmap@2.13.0, itoa@1.0.17, jiff@0.2.18, jobserver@0.1.34, lazy_static@1.5.0, lcms2-sys@4.0.6, lcms2@6.1.1, libadwaita-sys@0.9.0-alpha.0, libadwaita@0.9.0-alpha.0, libc@0.2.180, libgweather@4.7.0, libloading@0.8.9, libseccomp-sys@0.3.0, libseccomp@0.4.0, linux-raw-sys@0.11.0, litemap@0.8.1, litrs@0.5.1, locale_config@0.3.0, log@0.4.29, matchers@0.2.0, memchr@2.7.6, memfd@0.6.5, memmap2@0.9.9, memoffset@0.9.1, miniz_oxide@0.8.9, miniz_oxide@0.9.0, nix@0.30.1, nu-ansi-term@0.50.3, num-traits@0.2.19, once_cell@1.21.3, ordered-stream@0.2.0, pango-sys@0.22.0-alpha.2, pango@0.22.0-alpha.2, parking@2.2.1, paste@1.0.15, percent-encoding@2.3.2, pin-project-lite@0.2.16, pin-utils@0.1.0, piper@0.2.4, pkg-config@0.3.32, polling@3.11.0, potential_utf@0.1.4, proc-macro-crate@3.4.0, proc-macro2@1.0.106, quick-xml@0.38.4, quote@1.0.44, rayon-core@1.13.0, rayon@1.11.0, regex-automata@0.4.13, regex-syntax@0.8.8, regex@1.12.2, rmp-serde@1.3.1, rmp@0.8.15, rustc_version@0.4.1, rustix@1.1.3, rustversion@1.0.22, same-file@1.0.6, semver@1.0.27, serde@1.0.228, serde_core@1.0.228, serde_derive@1.0.228, serde_json@1.0.149, serde_repr@0.1.20, serde_spanned@1.0.4, sharded-slab@0.1.7, shlex@1.3.0, signal-hook-registry@1.4.8, simd-adler32@0.3.8, slab@0.4.11, smallvec@1.15.1, stable_deref_trait@1.2.1, static_assertions@1.1.0, strum@0.27.2, strum_macros@0.27.2, syn@2.0.114, synstructure@0.13.2, system-deps@7.0.7, target-lexicon@0.13.3, temp-dir@0.1.16, thiserror-impl@2.0.18, thiserror@2.0.18, thread_local@1.1.9, tinystr@0.8.2, toml@0.9.11+spec-1.1.0, toml_datetime@0.7.5+spec-1.1.0, toml_edit@0.23.10+spec-1.0.0, toml_parser@1.0.6+spec-1.1.0, toml_writer@1.0.6+spec-1.1.0, tracing-attributes@0.1.31, tracing-core@0.1.36, tracing-subscriber@0.3.22, tracing@0.1.44, unicode-ident@1.0.22, url@2.5.8, utf8_iter@1.0.4, uuid@1.20.0, version-compare@0.2.1, walkdir@2.5.0, winnow@0.7.14, writeable@0.6.2, x11@2.21.0, xml-rs@0.8.28, yeslogic-fontconfig-sys@6.0.0, yoke-derive@0.8.1, yoke@0.8.1, zbus@5.13.2, zbus_macros@5.13.2, zbus_names@4.3.1, zerocopy-derive@0.8.37, zerocopy@0.8.37, zerofrom-derive@0.1.6, zerofrom@0.1.6, zerotrie@0.2.3, zerovec-derive@0.11.2, zerovec@0.11.5, zmij@1.0.17, zvariant@5.9.2, zvariant_derive@5.9.2, zvariant_utils@3.3.0
Standards-Version: 4.7.3
Homepage: https://apps.gnome.org/Loupe/
Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/loupe
Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/loupe.git

Package: loupe
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 glycin-loaders (>= 2.0~rc+ds-~~),
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Image viewer for GNOME
 Loupe is a simple image viewer for the GNOME desktop.
 It uses glycin-loaders for image loading and decoding.
 A wide range of image formats is supported.
 Basic image editing like cropping and rotation is supported.
 Starting with GNOME 45 this is the default image viewer.
