=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 include /usr/share/dpkg/default.mk
 export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
+
+export PATH:=/usr/lib/rust-1.92/bin:$(PATH)
 
 %:
 	dh $@
